/*  */
.modal_blog {}

.modal_blog>div {
    position: relative;
}


.modal_blog .blog_card {
    display: block;
    background-color: var(--color_1_1);
    height: 90vh;
    width: 50vw;
}


.modal_blog .blog_card .product_img {
    height: 35%;
    width: 100%;
}

.modal_blog .blog_card .blog_text {
    display: block;
    height: 65%;
    width: 100%;
}

.modal_blog .blog_card .blog_text h3 {
    height: 20%;
    font-size: 24px;
    margin: 10px 0 0 0;
}

.modal_blog .blog_card .blog_text p {
    font-size: 16px;
    line-height: 20px;
    height: 80%;
    margin: 0 0 10px 0;
    overflow-y: scroll;

}

.modal_blog .blog_card .btn {
    display: none;
}


@media (hover:none),
@media screen and (max-width: 800px) {
    .modal_blog .blog_card {
        width: 90vw;
        height: 80vh;
    }
}